/* ____________________ #body overwrites ______________________________________________________________________________ */
#body h1{ font-size:22px; color:#e2d8c2 }
#body h2{ font-size:18px; color:#e2d8c2 }
#body h3{ color:#e2d8c2 }
#body p{ color:#efdfbe }
#body a{color:#fff}
#body a:hover{}
#body small{ }
#body form{ }
#body ul.navigation li{ list-style:none outside; }
#body{
	background-color:#000;
	background-image:url('http://lygo.com/ly/zeeblio/styles/the-hills/images/1003742.jpg');
	background-position:center top;
	background-repeat:repeat-y;
}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#body #outerContainer{
	background-image:url('http://lygo.com/ly/zeeblio/styles/the-hills/images/1004552.jpg');
	background-position:center top;
	background-repeat:no-repeat;
}
#body #container{padding-top:10px}
/* ____________________ Header CSS ______________________________________________________________________________ */
#body #header{
	min-height:270px;
	margin:0 auto;
	padding:0 30px 10px; 
	width:950px; 
}
#body #header h1{
	font-family:Lucida Grande,Lucida Sans Unicode,sans-serif;
	font-size:35px; 
	color:#292929;
}
#body #header ul.navigation{text-align:center}
#body #header ul.navigation li{
	display:block;
	float:left;
	margin:0 4px 4px 0;
	min-width:30px;   
}
#body #header ul.navigation li a{
	background-image:url(' http://lygo.com/ly/zeeblio/styles/the-hills/images/1004099.jpg');
	border:3px solid #460000;
	-moz-border-radius:10px; -webkit-border-radius:10px;border-radius:10px; 
	color:#ccc; 
	display:block; 
	font-size:14px; 
	font-weight:bold;
	height:42px;
	line-height:3em;   
	padding:0 16px; 
}
#body #header ul.navigation li a:hover, #body #header ul.navigation li a.selected{
	background:#c80102; 
	color:#fff; 
	text-decoration:none; 
	}
/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#body #main{
	margin:0 auto;
	width:980px;
}
#body #content{
	padding:0 20px;
  	width:580px;
}
#body #content ul.navigation{
	margin:8px auto; 
	width:auto;
}
#body #content ul.navigation li{
	background:#adb59f; 
	border:2px solid #460000; 
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
	float:left; 
	margin:0 5px 8px 0;
	min-width:30px; 
}
#body #content ul.navigation li a{
	background-image:url('http://lygo.com/ly/zeeblio/styles/the-hills/images/1004099.jpg');
	background-position:0 -14px;
	background-repeat:repeat-x; 
	color:#fff; 
	display:block; 
	font-size:12px; 
	padding:0 10px;
}
#body #content ul.navigation li a:hover, #body #content ul.navigation li a.selected{
	background-position:0 -31px;  
	color:#fff; 
	text-decoration:none;
}
#body #sidebar{
	min-height:20px; 
	padding:60px 30px 0; 
	width:282px;
}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#body #footer{background-color:#101012;
	background-image:url('http://lygo.com/ly/zeeblio/styles/the-hills/images/1003801.jpg'); 
         background-position:center top;
	background-repeat:no-repeat;
	margin:0 auto;
	min-height:265px;
        padding:98px 280px 0;
} 
#body #footer ul.navigation{
	margin:8px auto; 
	width:840px;
}
#body #footer ul.navigation li{
	float:left;   
	margin:0 8px 8px 0; 
	min-width:30px; 
}
#body #footer ul.navigation li a{
	color:#ccc; 
	display:block; 
	font-size:12px;
	padding:0 10px; 
}
#body #footer ul.navigation li a:hover, #body #footer ul.navigation li a.selected{
	background:#c80102; 
	color:#fff; 
	text-decoration:none; 
}
#body #footer > *{
	padding:0 35px;
	max-width:840px;
}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
#body.layout1c #main{
	background:#b00000; 
	border:10px solid #460000;  
	margin-bottom:25px;
	padding:25px;
}
#body.layout1c #content{
	margin:0; 
	width:auto; 
}
#body.layout1c #sidebar{width:auto;}
#body.layout1c #sidebar ul.navigation{
	margin:8px auto; 
	width:90%; 
}
#body.layout1c #sidebar ul.navigation li{
	background:#adb59f; 
	border:2px solid #460000; 
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
	float:left; 
	margin:0 5px 8px 0;
	min-width:30px; 
}
#body.layout1c #sidebar ul.navigation li a{
	background-image:url('http://lygo.com/ly/zeeblio/styles/the-hills/images/1004099.jpg');
	background-position:0 -14px;
	background-repeat:repeat-x; 
	color:#fff; 
	display:block; 
	font-size:12px; 
	padding:0 10px;
}
#body.layout1c #sidebar ul.navigation li a:hover, #body.layout1c #sidebar ul.navigation li a.selected{
	background-position:0 -31px;  
	color:#fff; 
	text-decoration:none; 
}
/*----LAYOUT 2 Column Left----*/
#body.layout2cl{
	background-image:url('http://lygo.com/ly/zeeblio/styles/the-hills/images/1003760.jpg');
	background-position:center top;
	background-repeat:repeat-y;	
}
#body.layout2cl #outerContainer{
	background-image:url('http://lygo.com/ly/zeeblio/styles/the-hills/images/1004553.jpg');
	background-position:center top;
}
#body.layout2cl #sidebar ul.navigation{
	margin:8px auto;
	width:auto; 
}
#body.layout2cl #sidebar ul.navigation li{
	background:#adb59f; 
	border:2px solid #460000; 
	-moz-border-radius:5px;
	-webkit-border-radius:5px; 
	border-radius:5px;
	margin:0 5px 8px 0;
	min-width:30px;    
	text-align:left; 
}
#body.layout2cl #sidebar ul.navigation li a{
	background-repeat:repeat-x; background-position:0 -14px;
	background-image:url('http://lygo.com/ly/zeeblio/styles/the-hills/images/1004099.jpg');
	color:#fff; 
	display:block; 
	font-size:12px; 
	padding:0 10px;
}
#body.layout2cl #sidebar ul.navigation li a:hover, #body.layout2cl #sidebar ul.navigation li a.selected{ 
	background-position:0 -31px;  
	color:#fff; 
	text-decoration:none; 
}
#body.layout2cl #footer{
	background-image:url('http://lygo.com/ly/zeeblio/styles/the-hills/images/1003802.jpg'); 
	background-position:center top;
	background-repeat:no-repeat; 
	min-height:265px;
}
/*----LAYOUT 2 Column Right----*/
#body.layout2cr{
	background-image:url('http://lygo.com/ly/zeeblio/styles/the-hills/images/1003763.jpg');
	background-position:center top;
	background-repeat:repeat-y;
}
#body.layout2cr #outerContainer{
	background-image:url('http://lygo.com/ly/zeeblio/styles/the-hills/images/1004554.jpg');
	background-position:center top;
}
#body.layout2cr #sidebar ul.navigation{
	margin:8px auto;
}
#body.layout2cr #sidebar ul.navigation li{
	background:#adb59f; 
	border:2px solid #460000; 
	-moz-border-radius:5px;
	-webkit-border-radius:5px; 
	border-radius:5px;
	margin:0 5px 8px 0;
	min-width:30px;    
	text-align:left; 
	width:auto;
}
#body.layout2cr #sidebar ul.navigation li a{
	background-repeat:repeat-x; background-position:0 -14px;
	background-image:url('http://lygo.com/ly/zeeblio/styles/the-hills/images/1004099.jpg');
	color:#fff; 
	display:block; 
	font-size:12px; 
	padding:0 10px;
	width:auto;
}
#body.layout2cr #sidebar ul.navigation li a:hover, #body.layout2cr #sidebar ul.navigation li a.selected{ 
	background-position:0 -31px;  
	color:#fff; 
	text-decoration:none; 
}
#body.layout2cr #footer{
	background-image:url('http://lygo.com/ly/zeeblio/styles/the-hills/images/1003803.jpg');  
	background-position:center top;
	background-repeat:no-repeat;
	min-height:265px;
}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body .addOnBorder{} 
#body .addOnBorderBottom{} 
#body .addOnBorderTop{} 
#body .addOnGradientTop{} 
#body .addOnGradientBottom{}
#body .addOnShadowBox{} 
#body .addOnShadowBoxSmall{} 
#body .addOnTableHeading{}
#body .addOnTableHeadingBg{} 
#body .addOnTableRowBg{} 
#body .addOnTableRowAltBg{}
#body .addOnTableColumnBg{} 
#body .addOnTableColumnAltBg{}
#body .addOnBackgroundImage{}
#body .addOnHeadline{}
#body .addOnSubHead{}
#body .addOnSubH3{}
#body .addOnSubH4{}
#body .addOnPlainText{}
#body .addOnBasicLink{}
#body .addOnSmallText{}
#body .addOnBackground{}
#body .addOnShadedText{}
#body .addOnAccentText{}
#body .addOnSectionHead{}
#body .addOnMiniNavBox{}
#body .addOnButton{background:#660000; border:2px solid #460000; }
		
/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url(http://lygo.com/ly/zeeblio/styles/the-hills/images/mBG.jpg) no-repeat #245503}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background-repeat:repeat-x; background-position:0 -14px;
	background-image:url('http://lygo.com/ly/zeeblio/styles/the-hills/images/1004099.jpg'); color:#fff; border:1px solid #460200}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background-repeat:repeat-x; background-position:0 -14px;
	background-image:url('http://lygo.com/ly/zeeblio/styles/the-hills/images/1004099.jpg'); color:#fff}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#460200; color:#fff}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #header{padding-top:20px}
#body.mobileLayout #main{}
#body.mobileLayout #content{margin-bottom:15px}
#body.mobileLayout #sidebar{background:#b00000; border-bottom:3px solid #460200; border-top:3px solid #460200; color:#fff; margin-bottom:15px; padding-top:15px}
#body.mobileLayout #footer{background:#460200}
}